.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-type-interior-page .wrapper.main .internal-node h2 {
  margin-top: 0; }

.node-type-interior-page .nv-row.sidebar .center,
.node-type-interior-page .nv-row.sidebar .column.sidebar {
  width: 100%;
  margin-bottom: 1.5rem; }

@media screen and (min-width: 64em) {
  .node-type-interior-page .nv-row.sidebar .center {
    width: 75%;
    padding-right: 8.75rem;
    padding-left: 0; }
  .node-type-interior-page .nv-row.sidebar .column.sidebar {
    width: 25%;
    padding-left: 2.5rem; } }

@media screen and (min-width: 87.5em) {
  .node-type-interior-page .nv-row.sidebar .center {
    padding-right: 15rem; } }

.node-type-interior-page .pane-menu-children-list {
  margin: 0 auto; }
  .node-type-interior-page .pane-menu-children-list .pane-wrapper {
    padding: 20px 0 0;
    display: block; }
  .node-type-interior-page .pane-menu-children-list a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin: 0 0 0 1.25rem;
    font-size: 1.25rem;
    line-height: 1.2;
    color: inherit; }
  .node-type-interior-page .pane-menu-children-list a:active:after, .node-type-interior-page .pane-menu-children-list a:focus:after, .node-type-interior-page .pane-menu-children-list a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }
  .node-type-interior-page .pane-menu-children-list a:active, .node-type-interior-page .pane-menu-children-list a:focus, .node-type-interior-page .pane-menu-children-list a:hover {
    box-shadow: none; }
  .node-type-interior-page .pane-menu-children-list h2.pane-title {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 300;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-type-interior-page .pane-menu-children-list h2.pane-title {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .node-type-interior-page .pane-menu-children-list h2.pane-title {
        font-size: 1.625rem;
        line-height: 2.25rem;
        margin-top: 3rem;
        margin-bottom: 1.5rem; } }
  .node-type-interior-page .pane-menu-children-list dt {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.375rem;
    line-height: 1.6875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-type-interior-page .pane-menu-children-list dt {
        font-size: 1.5rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .node-type-interior-page .pane-menu-children-list dt {
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-top: 3.75rem;
        margin-bottom: 2.25rem; } }
  .node-type-interior-page .pane-menu-children-list dd {
    margin-bottom: 2.25rem; }
  @media screen and (min-width: 46.25em) {
    .node-type-interior-page .pane-menu-children-list {
      margin-bottom: 3rem; }
      .node-type-interior-page .pane-menu-children-list .admin-list::after, .node-type-interior-page .pane-menu-children-list .admin-list::before {
        display: table;
        content: ' '; }
      .node-type-interior-page .pane-menu-children-list .admin-list::after {
        clear: both; }
      .node-type-interior-page .pane-menu-children-list h2.pane-title {
        font-size: 1.375rem; }
      .node-type-interior-page .pane-menu-children-list dt {
        margin-top: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .node-type-interior-page .pane-menu-children-list dt {
      font-size: 1.75rem;
      line-height: 1.28571;
      margin-bottom: 0.75rem; }
    .node-type-interior-page .pane-menu-children-list dd {
      font-size: 1.25rem;
      line-height: 1.4; } }

.node-type-interior-page .field-name-field-tab {
  width: 100%; }
  .node-type-interior-page .field-name-field-tab ul.tab-headers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    padding: 0.75rem 0 0.375rem;
    margin: 0 0 1.875rem;
    border-width: 0.0625rem 0;
    border-style: solid;
    border-color: rgba(157, 157, 156, 0.25);
    overflow: auto; }
    .node-type-interior-page .field-name-field-tab ul.tab-headers > li {
      display: inline-block; }
    .node-type-interior-page .field-name-field-tab ul.tab-headers h2 {
      padding: 0;
      font-weight: 400; }
    .node-type-interior-page .field-name-field-tab ul.tab-headers a {
      display: block;
      padding: 0.5rem 0.375rem;
      margin: 0 0.25rem 0.375rem;
      font-size: 0.875rem;
      line-height: 1;
      color: #221F1F;
      background-color: rgba(255, 255, 255, 0);
      box-shadow: none;
      transition-property: background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .node-type-interior-page .field-name-field-tab ul.tab-headers a:focus, .node-type-interior-page .field-name-field-tab ul.tab-headers a:hover {
        background-color: #F5F5F5; }
      .node-type-interior-page .field-name-field-tab ul.tab-headers a:active {
        background-color: #c2c2c2; }
    .node-type-interior-page .field-name-field-tab ul.tab-headers li.ui-tabs-active a {
      background-color: #F5F5F5; }
  @media screen and (min-width: 46.25em) {
    .node-type-interior-page .field-name-field-tab ul.tab-headers a {
      padding: 0.625rem 0.5rem;
      font-size: 1rem; } }

.node-type-interior-page .media + .media-contact-content {
  float: left; }
  .node-type-interior-page .media + .media-contact-content + hr {
    clear: both; }

@media screen and (min-width: 33.75em) {
  .node-type-interior-page .media.left-offset {
    margin-left: 0; }
  .node-type-interior-page .media.right-offset {
    margin-right: 0; } }

@media screen and (min-width: 46.25em) {
  .node-type-interior-page .media.is-video {
    margin-left: 0;
    margin-right: 0; } }

.node-type-interior-page .node-slideshow {
  margin-left: 0;
  margin-right: 0; }
  @media screen and (min-width: 46.25em) {
    .node-type-interior-page .node-slideshow {
      margin-left: 0;
      margin-right: 0; } }

.node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar .pane-node-field-featured-image,
.node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar .pane-node-field-featured-image {
  border: 0 !important; }

@media screen and (max-width: 63.9375em) {
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center .pane-node-title-field .field-name-title-field h1,
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .pane-node-title-field .field-name-title-field h1,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .pane-node-title-field .field-name-title-field h1,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .pane-node-title-field .field-name-title-field h1 {
    margin-bottom: 0px; } }

.node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list,
.node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list,
.node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list,
.node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  padding-top: 10px; }
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list > li,
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list > li,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list > li,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list > li {
    display: inline-block; }
  @media screen and (min-width: 46.25em) {
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list {
      padding-top: 0px; } }
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list li,
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list li,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list li,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list li {
    padding-left: 0px; }
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a,
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a {
    position: relative;
    display: block;
    width: 1.875rem;
    height: 1.875rem;
    box-shadow: none !important;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:after {
      position: absolute;
      top: 50%;
      left: 50%;
      margin: 0;
      font-size: 1.5rem;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
      transition-property: color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.twitter:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.twitter:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.twitter:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.twitter:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E052"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.facebook:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.facebook:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.facebook:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.facebook:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E045"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.linkedin:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.linkedin:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.linkedin:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.linkedin:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E050"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.flickr:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.flickr:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.flickr:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.flickr:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E046"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.instagram:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.instagram:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.instagram:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.instagram:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E049"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.youtube:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.youtube:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.youtube:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.youtube:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E055"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a.pinterest:after,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a.pinterest:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a.pinterest:after,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a.pinterest:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E051"; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:active, .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:focus, .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:hover,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:active,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:focus,
    .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:hover,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:active,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:focus,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:hover,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:active,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:focus,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:hover {
      background-color: #221F1F; }
      .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:active:after, .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:focus:after, .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list a:hover:after,
      .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:active:after,
      .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:focus:after,
      .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list a:hover:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:active:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:focus:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list a:hover:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:active:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:focus:after,
      .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list a:hover:after {
        color: #FFFFFF;
        animation-name: unset; }
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center .social-list .visually-hidden,
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar.left .social-list .visually-hidden,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center .social-list .visually-hidden,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar.left .social-list .visually-hidden {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }

@media screen and (min-width: 64em) {
  .node-type-interior-page.biography .nv-row.sidebar.left .column.sidebar,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.sidebar {
    width: 45%;
    padding: 0 1.875rem 0 0;
    margin: 0; }
  .node-type-interior-page.biography .nv-row.sidebar.left .column.center,
  .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center {
    width: 55%;
    padding-left: 1.875rem; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center h1,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center h1 {
      margin-bottom: 0 !important; }
    .node-type-interior-page.biography .nv-row.sidebar.left .column.center h2,
    .node-type-interior-page.biography-tabs .nv-row.sidebar.left .column.center h2 {
      margin-top: 1.125rem !important; } }
